Latest 0.5
Homepage https://github.com/MADSNL/MadsSDKiOS
License MADS
Platforms ios 8.0, requires ARC
Authors

MADSSDKiOS

Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

MyLibrary is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "MADSSDKiOS"

Author

MADS, [email protected]

License

MyLibrary is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "MadsSDKiOS",
    "version": "0.5",
    "summary": "Mads SDK iOS.",
    "description": "Mads SDK iOS. VAST SDK. Swift. Beta",
    "homepage": "https://github.com/MADSNL/MadsSDKiOS",
    "license": "MADS",
    "authors": {
        "MADS": "[email protected]"
    },
    "source": {
        "git": "https://github.com/MADSNL/MadsSDKiOS.git",
        "tag": "0.5"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "vendored_frameworks": "MadsSDKiOS.framework"
}

Pin It on Pinterest

Share This